.intro.is-loop-show .intro-slider-wrap {
  animation: intro-slider 50s linear infinite;
}
@keyframes intro-slider {
  0% {
    transform: translate3d(0, 0, 0);
  }
  to {
    transform: translate3d(-50%, 0, 0);
  }
}
.intro {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .intro {
    padding: max(21.6rem, 1px) 0 max(14.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .intro {
    padding: max(6rem, 1px) 0 max(8rem, 1px);
  }
}
.intro-ttl {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .intro-ttl {
    width: max(32.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .intro-ttl {
    width: max(21.6rem, 1px);
  }
}
.intro-desc {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .intro-desc {
    margin-top: max(4.1rem, 1px);
    width: max(81.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .intro-desc {
    margin-top: max(3.4rem, 1px);
    width: max(29rem, 1px);
  }
}
.intro-link {
  margin-inline: auto;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .intro-link {
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .intro-link {
    margin-top: max(5.4rem, 1px);
  }
}
.intro-slider-wrap {
  display: flex;
  width: max-content;
}
@media screen and (min-width: 768px) {
  .intro-slider-wrap {
    margin-top: max(9.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .intro-slider-wrap {
    margin-top: max(6rem, 1px);
  }
}
.intro-slider,
.intro-slider-block {
  display: flex;
  flex: none;
}
@media screen and (min-width: 768px) {
  .intro-slider-block {
    column-gap: 3.3vw;
    margin: 0 1.65vw;
  }
}
@media screen and (max-width: 767px) {
  .intro-slider-block {
    column-gap: max(3rem, 1px);
    margin: 0 max(1.5rem, 1px);
  }
}
.intro-slider-item {
  flex: none;
}
.intro-slider-item img {
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .intro-slider-item img {
    height: 2.8vw;
  }
}
@media screen and (max-width: 767px) {
  .intro-slider-item img {
    height: max(3.3rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .step {
    margin-inline: auto;
    max-width: max(144rem, 1px);
    padding: 0 max(9.6rem, 1px) max(19.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step {
    padding: 0 max(2rem, 1px) max(8rem, 1px);
  }
}
.step-ttl {
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .step-ttl {
    width: max(110.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-ttl {
    width: max(33.2rem, 1px);
  }
}
.step-list {
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .step-list {
    column-gap: max(4.8rem, 1px);
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-list {
    flex-direction: column;
    margin-top: max(4rem, 1px);
    row-gap: max(3.2rem, 1px);
  }
}
.step-item {
  background-color: var(--color-white);
  border: 0 solid var(--color-beige);
  border-radius: var(--border-radius);
  position: relative;
}
@media screen and (min-width: 768px) {
  .step-item {
    border-width: max(0.1rem, 1px);
    padding: max(2.4rem, 1px) max(1.1rem, 1px) max(4.4rem, 1px);
    width: max(38.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item {
    border-width: max(0.1rem, 1px);
    display: grid;
    grid: "image head " auto "body body" auto/max(15.6rem, 1px) 1fr;
    padding: max(1rem, 1px) max(1rem, 1px) max(2.7rem, 1px);
  }
}
.step-item:not(.step-item:last-of-type):after {
  background-image: url(../images/delivery/step_arrow.svg);
  content: "";
  margin: auto;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .step-item:not(.step-item:last-of-type):after {
    bottom: 0;
    height: max(2.4rem, 1px);
    right: -3rem;
    top: 0;
    width: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item:not(.step-item:last-of-type):after {
    bottom: -3rem;
    height: max(2.4rem, 1px);
    left: 0;
    right: 0;
    transform: rotate(90deg);
    width: max(1.2rem, 1px);
  }
}
.step-item-head {
  grid-area: head;
}
@media screen and (max-width: 767px) {
  .step-item-head {
    background-color: var(--color-beige-lightest);
    border-bottom-right-radius: max(0.5rem, 1px);
    border-top-right-radius: max(0.5rem, 1px);
    padding: max(0.9rem, 1px) max(1.6rem, 1px);
  }
}
.step-item-num {
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .step-item-num {
    width: max(10.9rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item-num {
    width: max(7.3rem, 1px);
  }
}
.step-item-ttl {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .step-item-ttl {
    margin-top: max(1.6rem, 1px);
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .step-item-ttl {
    font-family: var(--font-family-toppan);
    font-size: max(2.4rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  .step-item-ttl {
    font-family: var(--font-family-toppan);
    font-size: max(1.8rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .step-item-ttl {
    font-family: var(--font-family-toppan);
    font-size: max(1.9rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
    margin-top: max(1rem, 1px);
  }
}
.step-item-image {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .step-item-image {
    border-radius: max(0.6rem, 1px);
    margin-top: max(2.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item-image {
    border-bottom-left-radius: max(0.5rem, 1px);
    border-top-left-radius: max(0.5rem, 1px);
    grid-area: image;
    overflow: hidden;
  }
}
.step-item-body {
  text-align: justify;
  word-break: break-all;
}
@media screen and (min-width: 768px) {
  .step-item-body {
    font-family: var(--font-family-base);
    font-size: max(1.6rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .step-item-body {
    font-family: var(--font-family-base);
    font-size: max(1.4rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (min-width: 768px) {
  .step-item-body {
    margin-top: max(2.6rem, 1px);
    padding: 0 max(2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item-body {
    grid-area: body;
    margin-top: max(2.4rem, 1px);
    padding: 0 max(2rem, 1px);
  }
}
.step-item-note {
  color: var(--color-gray-dark);
}
@media screen and (min-width: 768px) {
  .step-item-note {
    font-family: var(--font-family-base);
    font-size: max(1.2rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .step-item-note {
    font-family: var(--font-family-base);
    font-size: max(1.1rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) {
  .step-item-note {
    margin-top: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-item-note {
    margin-top: max(1.6rem, 1px);
  }
}
.step-item .u-list-note > li {
  padding-left: 1em;
  text-indent: -1em;
}
.step-link {
  margin-inline: auto;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .step-link {
    margin-top: max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .step-link {
    margin-top: max(4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .order {
    margin-inline: auto;
    max-width: max(144rem, 1px);
    padding: 0 max(9.6rem, 1px) max(14.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order {
    padding: 0 max(2rem, 1px) max(8rem, 1px);
  }
}
.order-ttl {
  margin-inline: auto;
  position: relative;
}
@media screen and (min-width: 768px) {
  .order-ttl {
    right: max(1.6rem, 1px);
    width: max(84.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-ttl {
    right: max(0.8rem, 1px);
    width: max(31.3rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .order-list {
    margin-top: max(6.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-list {
    margin-top: max(4rem, 1px);
  }
}
.order-item {
  background-color: var(--color-beige-lightest);
  border: 0 solid var(--color-beige);
  border-radius: var(--border-radius);
}
@media screen and (min-width: 768px) {
  .order-item {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-item {
    border-width: max(0.1rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .order-item + .order-item {
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-item + .order-item {
    margin-top: max(2rem, 1px);
  }
}
.order-summary-inner {
  align-items: center;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media screen and (min-width: 768px) {
  .order-summary-inner {
    column-gap: max(4.8rem, 1px);
    padding: max(2.4rem, 1px) max(6rem, 1px) max(2.4rem, 1px) max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-inner {
    column-gap: max(1.6rem, 1px);
    padding: max(2.8rem, 1px) max(3rem, 1px);
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .order-summary-inner:hover .order-summary-ttl {
    color: var(--color-red);
  }
  .order-summary-inner:hover .order-summary-icon {
    box-shadow:
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    transform: scale(0.95);
  }
}
.order-summary-logo {
  flex: none;
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .order-summary-logo {
    border-radius: max(0.8rem, 1px);
    width: max(24rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-logo {
    border-radius: max(0.32rem, 1px);
    width: max(9.6rem, 1px);
  }
}
.order-summary-ttl {
  transition: color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .order-summary-ttl {
    font-family: var(--font-family-toppan);
    font-size: max(3.6rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-ttl {
    font-family: var(--font-family-toppan);
    font-size: max(2.4rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) {
  .order-summary-ttl {
    font-size: max(3.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-ttl {
    font-size: max(1.8rem, 1px);
  }
}
.order-summary-icon {
  aspect-ratio: 1/1;
  background: var(--color-red);
  border-radius: var(--border-radius-inner);
  margin-left: auto;
  position: relative;
  transition:
    box-shadow 0.2s var(--ease-power1-out),
    transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .order-summary-icon {
    box-shadow:
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-icon {
    box-shadow:
      0 -0.2rem 0 0 var(--color-red-deep) inset,
      0 max(0.2rem, 1px) 0 0 var(--color-red-light) inset;
    width: max(3.6rem, 1px);
  }
}
.order-summary-icon:after,
.order-summary-icon:before {
  background-color: var(--color-white);
  border-radius: var(--border-radius-full);
  content: "";
  inset: 0;
  margin: auto;
  position: absolute;
  transition: transform 0.4s var(--ease-power4-out);
}
@media screen and (min-width: 768px) {
  .order-summary-icon:after,
  .order-summary-icon:before {
    height: max(0.2rem, 1px);
    width: max(1.3rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-summary-icon:after,
  .order-summary-icon:before {
    height: max(0.2rem, 1px);
    width: max(1.3rem, 1px);
  }
}
.order-summary-icon:after {
  transform: rotate(90deg);
}
.order-content-inner {
  display: flex;
  position: relative;
}
@media screen and (min-width: 768px) {
  .order-content-inner {
    column-gap: max(9.5rem, 1px);
    padding: max(4.8rem, 1px) max(7.2rem, 1px) max(7.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-content-inner {
    flex-direction: column;
    padding: max(3.6rem, 1px) max(3rem, 1px) max(4rem, 1px);
    row-gap: max(3.3rem, 1px);
  }
}
.order-content-inner:before {
  background-color: var(--color-beige-pale);
  content: "";
  height: max(0.1rem, 1px);
  left: 0;
  margin-inline: auto;
  position: absolute;
  right: 0;
  top: 0;
}
@media screen and (min-width: 768px) {
  .order-content-inner:before {
    width: calc(100% - max(2.4rem, 1px));
  }
}
@media screen and (max-width: 767px) {
  .order-content-inner:before {
    width: calc(100% - max(6rem, 1px));
  }
}
.order-content-ttl {
  font-family: var(--font-family-toppan);
  font-weight: var(--font-weight-extra-bold);
  letter-spacing: var(--tracking-base);
  line-height: var(--leading-tight);
}
@media screen and (min-width: 768px) {
  .order-content-ttl {
    font-size: max(2.4rem, 1px);
    margin-top: max(1.3rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-content-ttl {
    font-size: max(2rem, 1px);
  }
}
.order-steps {
  display: flex;
  flex-direction: column;
  position: relative;
}
@media screen and (min-width: 768px) {
  .order-steps {
    row-gap: max(3.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-steps {
    row-gap: max(2.9rem, 1px);
  }
}
.order-steps:before {
  background-image: repeating-linear-gradient(
    to bottom,
    var(--color-red-verylight) 0,
    var(--color-red-verylight) max(0.4rem, 1px),
    #0000 max(0.4rem, 1px),
    #0000 max(0.8rem, 1px)
  );
  bottom: 0;
  content: "";
  margin: auto;
  position: absolute;
  top: 0;
}
@media screen and (min-width: 768px) {
  .order-steps:before {
    height: calc(100% - max(4.8rem, 1px));
    left: max(2.4rem, 1px);
    width: max(0.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-steps:before {
    height: calc(100% - max(1.6rem, 1px));
    left: max(1.9rem, 1px);
    width: max(0.2rem, 1px);
  }
}
.order-steps > * {
  position: relative;
}
.order-step {
  display: flex;
}
@media screen and (min-width: 768px) {
  .order-step {
    column-gap: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step {
    align-items: center;
    column-gap: max(1.2rem, 1px);
  }
}
.order-step:has(.order-step-list) {
  align-items: flex-start;
}
.order-step-num {
  flex: none;
}
@media screen and (min-width: 768px) {
  .order-step-num {
    width: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step-num {
    width: max(4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .order-step-body {
    margin-top: max(0.6rem, 1px);
  }
}
@media screen and (min-width: 768px) and (min-width: 768px) {
  .order-step-txt {
    font-family: var(--font-family-base);
    font-size: max(2rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (min-width: 768px) and (max-width: 767px) {
  .order-step-txt {
    font-family: var(--font-family-base);
    font-size: max(1.6rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .order-step-txt {
    font-family: var(--font-family-base);
    font-size: max(1.5rem, 1px);
    font-weight: var(--font-weight-bold);
    letter-spacing: var(--tracking-base);
    line-height: 1.4;
  }
}
.order-step-list {
  display: flex;
}
@media screen and (min-width: 768px) {
  .order-step-list {
    column-gap: max(0.8rem, 1px);
    margin-top: max(1.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step-list {
    flex-direction: column;
    margin-top: max(1.5rem, 1px);
    row-gap: max(0.8rem, 1px);
  }
}
.order-step-link {
  align-items: center;
  background-color: var(--color-white);
  border: 0 solid var(--color-beige-pale);
  border-radius: var(--border-radius-full);
  display: flex;
  font-weight: var(--font-weight-bold);
  justify-content: center;
  text-decoration: none;
  transition:
    color 0.3s var(--ease-power1-out),
    background-color 0.3s var(--ease-power1-out);
}
@media screen and (min-width: 768px) {
  .order-step-link {
    border-width: max(0.1rem, 1px);
    column-gap: max(1rem, 1px);
    font-size: max(1.4rem, 1px);
    height: max(4.8rem, 1px);
    padding: 0 max(1rem, 1px) 0 max(2.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step-link {
    border-width: max(0.1rem, 1px);
    column-gap: max(1rem, 1px);
    font-size: max(1.3rem, 1px);
    height: max(4.4rem, 1px);
    padding: 0 max(1rem, 1px) 0 max(2rem, 1px);
    width: fit-content;
  }
}
@media screen and (hover: hover) and (min-width: 768px) {
  .order-step-link:hover {
    background-color: var(--color-red);
    color: var(--color-white);
  }
}
.order-step-link-icon {
  align-items: center;
  aspect-ratio: 1/1;
  background-color: var(--color-beige-lightest);
  border-radius: var(--border-radius-full);
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .order-step-link-icon {
    width: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step-link-icon {
    width: max(2.4rem, 1px);
  }
}
.order-step-link-icon svg {
  fill: var(--color-red);
}
@media screen and (min-width: 768px) {
  .order-step-link-icon svg {
    width: max(1.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .order-step-link-icon svg {
    width: max(1.2rem, 1px);
  }
}
.accordion-summary {
  display: block;
}
.accordion-summary::marker {
  content: "";
}
.accordion-summary::-webkit-details-marker {
  display: none;
}
.accordion-summary-inner {
  cursor: pointer;
}
.accordion-summary-icon:after {
  transition: transform 0.25s var(--ease-power1-out);
}
.accordion-content {
  display: grid;
  grid-template-rows: 0fr;
  overflow: hidden;
  transition: grid-template-rows 0.25s var(--ease-power1-out);
}
.accordion-content > div {
  overflow: hidden;
}
.accordion[data-is-open="true"] .accordion-content {
  grid-template-rows: 1fr;
}
.accordion[data-is-open="true"] .accordion-summary-icon:after {
  transform: rotate(180deg);
}
.page-delivery {
  overflow-anchor: none;
}
